<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EA2lELV6EeyHoJzZICQ9Vg" id="_EAtbILV6EeyHoJzZICQ9Vg" label="HiveFilterRow" version="0.1" item="_EA2lErV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_EA2lE7V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EA2lFLV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EA2lFbV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:40.161+0530"/>
    <additionalProperties xmi:id="_EA2lFrV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EA2lF7V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EA2lGLV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:40.161+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EA2lEbV6EeyHoJzZICQ9Vg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EA2lErV6EeyHoJzZICQ9Vg" property="_EA2lELV6EeyHoJzZICQ9Vg" state="_EA2lEbV6EeyHoJzZICQ9Vg" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
